Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 18:20:05 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team, 

I would like to return some items that I have received today 02/04/2023. The clothes are big and the shoes is small. I tried to do it through the app but I think the courier did not update that he delivered the package since no option of return is showing. 

Tell me what can I do in this case. 

Order: 9423611129 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972135